## golang-gopkg-readline.v1 1.4

=== debian/changelog ===
golang-gopkg-readline.v1 (1.4-1) unstable; urgency=medium

  * Initial release (Closes: #904695)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sat, 27 Oct 2018 17:44:23 +0900
