=== debian/control ===
Source: golang-gopkg-readline.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-chzyer-readline-dev,
               golang-github-nbutton23-zxcvbn-go-dev
Standards-Version: 4.2.1
Homepage: https://github.com/chzyer/readline
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-readline.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-readline.v1.git
XS-Go-Import-Path: gopkg.in/readline.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-readline.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-chzyer-readline-dev,
         golang-github-nbutton23-zxcvbn-go-dev
Description: Pure Go implementation for GNU Readline-like library
 This package provides a powerful GNU Readline-like library for Go. Provides
 a set of functions for use by applications that interacts with the user on
 the terminal.
